<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTwitter</name>
   <tag></tag>
   <elementGuidId>ab442127-554f-4001-bfcb-f623415192f2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@class='twitter']/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.twitter > a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>7ef2f3b9-cecd-4edf-b72a-8bcea8a97b69</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>target</name>
      <type>Main</type>
      <value>_blank</value>
      <webElementGuid>e23f5b6f-208f-4f2c-9dc8-6464afa6ad4a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>https://twitter.com/seleniumfrmwrk</value>
      <webElementGuid>9a97983d-878d-4ecd-a48e-3de9b4a4b964</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
					Twitter
				</value>
      <webElementGuid>3c356a17-b69b-4003-b821-8fdd4d4a93cd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;social_block&quot;)/ul[1]/li[@class=&quot;twitter&quot;]/a[1]</value>
      <webElementGuid>f8b609a5-fe13-47b3-b5d1-4e899e212510</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//section[@id='social_block']/ul/li[2]/a</value>
      <webElementGuid>c3d070f1-9427-4bef-8f0f-4ea9dd1ad1ca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Facebook'])[1]/following::a[1]</value>
      <webElementGuid>c3763427-04d5-435e-a6a4-80b0d7aafbf6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/following::a[2]</value>
      <webElementGuid>a4505121-4532-4f6e-bbb6-57119843fa52</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Youtube'])[1]/preceding::a[1]</value>
      <webElementGuid>8c3781ab-f3f6-45cf-a5e9-1a387c109e05</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'https://twitter.com/seleniumfrmwrk')]</value>
      <webElementGuid>fa222b4f-f5cf-4aa5-bbd3-e6cff5ff5e25</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section/ul/li[2]/a</value>
      <webElementGuid>b57615a3-e17a-4a55-83ff-da2e259156d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'https://twitter.com/seleniumfrmwrk' and (text() = '
					Twitter
				' or . = '
					Twitter
				')]</value>
      <webElementGuid>bc9604e3-d371-48d9-89b4-c9a1c15e9cb9</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
